<?php
/**
 * Add Fonts Styles
 */

if ( ! function_exists( 'inspiry_kb_add_inline_styles' ) ) {
	function inspiry_kb_add_inline_styles() {
		$get_primary_font   = get_option( 'theme_primary_font' );
		$get_secondary_font = get_option( 'theme_secondary_font' );

		if ( $get_primary_font !== 'Theme Default Font' ) {
			$font_primary_style = "
		body,
		.main-nav div > ul > li a,
		h3.search-header,
		form.search-form .input-common, form.search-form input.search-term, form.search-form input.search-btn,
		.faq-item h3.faq-question


		{
			font-family: \"$get_primary_font\", sans-serif;
		}
		";


			wp_add_inline_style( 'main-stylesheet', $font_primary_style );
		}

		if($get_secondary_font !== 'Theme Default Font'){
			$font_secondary_sdtyle = "
			p.search-tag-line{
			font-family: \"$get_secondary_font\", serif;
			}

			";

			wp_add_inline_style( 'main-stylesheet', $font_secondary_sdtyle );
		}

	}

	add_action( 'wp_enqueue_scripts', 'inspiry_kb_add_inline_styles' );
}